Permalink
Browse files

doc: build requires GNU make 3.81+

  • Loading branch information...
1 parent f6f2d42 commit beb7425c186c405b7fbe4332435a9b552753b561 @bnoordhuis bnoordhuis committed Jul 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -3,7 +3,7 @@ Evented I/O for V8 javascript. [![Build Status](https://secure.travis-ci.org/joy
### To build:
-Unix/Macintosh (requires python 2.6 or 2.7):
+Unix/Macintosh. Requires python 2.6 or 2.7 and GNU make 3.81 or newer:
./configure
make

0 comments on commit beb7425

Please sign in to comment.